Bug 168378 - [MAINTAINER] devel/gitolite: update to 3.03
[MAINTAINER] devel/gitolite: update to 3.03
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: sylvio
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-27 17:10 UTC by milki
Modified: 2012-05-31 20:20 UTC (History)
0 users

See Also:


Attachments
gitolite-3.03.patch (4.16 KB, patch)
2012-05-27 17:10 UTC, milki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description milki 2012-05-27 17:10:01 UTC
- Update to 3.03

Changes:
https://github.com/sitaramc/gitolite/blob/master/doc/CHANGELOG
https://github.com/sitaramc/gitolite/compare/v3.01...v3.03

Note for tdb: Please host this tarball
http://milki.github.com/gitolite/gitolite-3.03.tar.gz

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 sylvio freebsd_committer 2012-05-28 02:09:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 sylvio freebsd_committer 2012-05-31 20:14:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2012-05-31 20:14:18 UTC
sylvio      2012-05-31 19:14:04 UTC

  FreeBSD ports repository

  Modified files:
    devel/gitolite       Makefile distinfo pkg-plist 
    devel/gitolite/files pkg-message.in 
  Log:
  - Update to 3.0.3
  
  PR:             ports/168378
  Submitted by:   Milki <milki@rescomp.berkeley.edu> (maintainer)
  
  Revision  Changes    Path
  1.9       +4 -3      ports/devel/gitolite/Makefile
  1.8       +2 -2      ports/devel/gitolite/distinfo
  1.4       +2 -2      ports/devel/gitolite/files/pkg-message.in
  1.5       +7 -1      ports/devel/gitolite/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"